*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Lora', serif;
    background-image: linear-gradient(to top, #6e8ee742 0%,#2ca2f160 10%,#2ca2f160 30%, #6e8ee742 100%);
}

.centro{
    width: 50%;
    float: left;
    margin-left: 25%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(to top, rgba(188, 36, 216, 0.99) 0%, #e2ebf0 100%);
}

.progreso{
    margin:10%;
}

.contenedor{
    
    max-width: 80%;
    overflow:flex;
    margin: auto;
    padding: 60px 0;
}

.header{
    height: 500px;
    width: 100%;
    margin: auto;
    padding: 20px 0;
}

.head{
    height: 100%;
    display:flex;
    justify-content: center;
    align-items:center;
}

.foto{
    height: 100%;
    margin-left: 20px;
    border-radius: 80%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}

.nombre{
    padding: 50px;
    align-items: center;
}

.titulo{
    font-size: 60px;
    text-align: center;
}

.formacion{
    margin-top: 15px;
    font-weight: 25px;
    font-size: 1.2rem;
    text-align: center;
}

.social{
    width: 20%;
    display:flex;
    flex-direction: column;
    align-items: center; 
}

.social-icon-cabeza{
    background: rgba(102, 98, 98, 0.5);
    display:flexbox;
    margin: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}

.social-icon-cabeza:hover{
    background: #fff;
    color:rgba(102, 98, 98, 0.5);
}

.social-icon-cabeza i{
    font-size: 30px;
    line-height: 60px;
}

.linea{
    max-width: 100%;
    margin: 0 auto;
    height: 4px;
    background: rgba(88, 85, 92, 0.445);
}


/* main */


#descripcion{
    justify-content: center;
    align-items: center;
    height: 100%;
    display: block;
}

.subtitulo{
    font-size: 2.2em;
    margin: 5px;
    text-align: left;
}

.parrafo{
    margin-left: 5px;
    margin-right: 5px;
    text-align: justify;
    font-size: 1.2em;
}

.exp-texto{
    width: 70%;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: block;
    text-align: justify;
}

.lista-exp{
    list-style: none;
    margin-left: 5px;
    font-size: 1.2em;
}

.contenedor-habilidades{
    width: 30%;
    margin-left: 50px;
    margin-top: 20px;
    display:flex ;
    flex-direction: column;
    border-left:rgba(88, 85, 92, 0.445);
    border-left-style: solid;
}

.habilidades-lista{
    list-style: none;
    margin-left:10%;
    float: left;
}

#exp{
    display: flex;
}

#habs{
    margin-left: 10%;
    font-size: 1.6em;
}

#formacion{
    width: 90%;
    flex-direction: column;
}

/*  footer  */

#footer-cont{
    padding: 0 0;
    overflow: auto;
}

.footer{
    height: 60%;
    width: 100%;
    height: 80px;
    padding: 0px;
    display: flex;
    align-items: center;
}

.footer-sub{
    width: 50%;
    margin-left: 30px;
}

.footer-social{
    max-width: 50%;
    align-items: center;
    margin-left: 60%;
    margin-right: 30px;
    display: flex;
}

.social-icon-footer{
    background: rgba(102, 98, 98, 0.5);
    display:flexbox;
    margin: 1%;
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}

.social-icon-footer:hover{
    background: #fff;
    color:rgba(102, 98, 98, 0.5);
}

.social-icon-footer i{
    font-size: 30px;
    line-height: 60px;
}

@media screen and (max-width: 800px){
    .head{
        display: flex;
        flex-direction: column;
    }

    .foto{
        height: 50%;
    }

    .nombre{
        padding: 10px;
        align-items: center;
    }
    
    .titulo{
        font-size: 40px;
        text-align: center;
    }
    
    .formacion{
        font-weight: 25px;
        font-size: 1rem;
        text-align: center;
    }

    .social{
        width: inherit;
        display:flexbox;
        flex-direction: row;
        
    }

    #habs{
        font-size: 1.1em;
    }

    .contenedor-habilidades{
        margin-left: 10%;
    }

    .footer{
        height: 80px;
    }

    .footer-sub{
        width: auto;
        margin-left: 2%;
    }

    .footer-social{
        width: inherit;
        align-items: center;
        margin-left: 50%;
        margin-right: 20px;
        display: flex;
    }
}

@media screen and (max-width: 500px){
    .foto{
        margin: 0;
    }

    .social-icon-cabeza{
        margin: 5%;
    }

    .subtitulo{
        text-align: center;
        margin-bottom: 15px;
    }

    .social{
        width: 55%;
    }

    .formacion{
        margin-top: 20px;
    }

    #exp{
        display: box;
        flex-direction: column;
        width: 100%;
    }

    .exp-texto{
        width: 98%;
        margin: 0 3px;
        padding: 0px;
    }

    .contenedor-habilidades{
        width: 100%;
    }

    #habs{
        text-align: left;
    }



    #formacion{
        width: 98%;
        margin: 0 3px;
        padding: 0px;
    }

    .footer{
        align-items: center;
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .footer-social{
        width: 100%;
        margin: 0;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
        margin-left: 10%;
    }

    .footer-sub{
        width: 100%;
        text-align: center;
        margin: 0;
    }

}